/* Brand Group */
@font-face {
	font-family: 'ecnhicon';
	src:url('/assets/fonts/ecnhicon.eot?-fb2ora');
	src:url('/assets/fonts/ecnhicon.eot?#iefix-fb2ora') format('embedded-opentype'),
		url('/assets/fonts/ecnhicon.woff?-fb2ora') format('woff'),
		url('/assets/fonts/ecnhicon.ttf?-fb2ora') format('truetype'),
		url('/assets/fonts/ecnhicon.svg?-fb2ora#ecnhicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ecnhicon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-fiafitnation-ico:before {
	content: "\e600";
	color:#00A4D9;
}
.icon-cnb-ico:before {
	content: "\e601";
	color:#372D28;
}
.icon-cnhh-ico:before {
	content: "\e602";
	color:#0065A8;
}
.icon-wellspring-ico:before {
	content: "\e603";
	color:#9CCB3B;
}
.icon-ecnh-ico:before {
	content: "\e604";
	color:#4F8A10;
}
#brand-group {padding:20px 0 10px 0;background: #e5e3d8;text-align: center;}
#brand-group .arrow {
font-size:40px;
text-align: center;
padding-top:8px;
color:#e5e3d8;
}
#brand-group .elg {font-size: 13px;padding-top:8px;color:#555;}
#brand-group ul li a {font-size: 13px;
color: #777;}
#brand-group i {font-size:13px;color:#555;padding-right:3px;padding-top:1px;}
#brand-group p {
font-size: 14px;
color: #555;
text-transform: uppercase;
}
#brand-group p:after {
display: inline-block;
margin: 0px 0px 4px 20px;
height: 2px;
content: " ";
text-shadow: none;
background-color: #f2f1ea;
width: 140px;
}
#brand-group p:before {
display: inline-block;
margin: 0px 20px 4px 0;
height: 2px;
content: " ";
text-shadow: none;
background-color: #f2f1ea;
width: 140px;
}

/* Colour Reference */
.blue-dk{color:#0065A8;}
.blue-lt{color:#57CBE9;}
.blue-btn-m{color:#359CD6;}
.blue-btn-e{color:#297CAB;}
.green-dk{color:#3F9143;}
.green-mid{color:#79B639;}
.green-mid-lt{color:#70BA87;}
.green-lt{color:#C7DA8B;}
.green-btn-m{color:#79B639;}
.green-btn-e{color:#7DA436;}
.blue-ft{color:#3EA0AB;}
.blue-ft-btn{color:#4B929F;}
.blue-txt-lt{color:#65C1E3;}
.dark{color:#2D2B2C;}
.dark-m{color:#444;}
.white {color:#fff;}

/* Fonts */
@font-face {
    font-family: 'montserratbold';
    src: url('/assets/fonts/montserrat-bold-webfont.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg'),
         url('/assets/fonts/montserrat-bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/montserrat-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('/assets/fonts/montserrat-regular-webfont.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/assets/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg'),
         url('/assets/fonts/montserrat-regular-webfont.woff') format('woff'), /* Modern Browsers */
         url('/assets/fonts/montserrat-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* Standard Mods */

body {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
font-weight: 300;
color:#444;
font-size: 15px;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
font-family: 'montserratregular', sans-serif;
}
h1 {color:#0065A8;}
h2 {color:#359CD6;}
h3 {}
h5 {color:#888;}
.center {text-align: center;}
.heading-txt {padding-bottom:20px;}
.outline {
border: 5px solid;
border-color: rgba(0, 0, 0, 0.1);
}
a {text-decoration: none;
-webkit-backface-visibility: hidden;
color: #0065A8;}
a:hover {text-decoration:none;border-color:rgba(0, 101, 168, 0.5);border-bottom: 1px;border-bottom-style: dotted;}
.img-inline-l {margin-right: 20px;margin-top: 5px;margin-bottom: 20px;}
.img-inline-r {margin-left: 20px;margin-top: 5px;margin-bottom: 20px;}
.contact-details li {padding-bottom:5px;}
.m-top-20 {margin-top:20px;}

/* Thumbnail Mod */
.thumbnail {min-height:420px;}

/* Sidebar, Panel & Accordian Mods */
.sidebar {margin:40px 0 20px 0;}
.panel {
margin-bottom: 20px;
background-color: #fff;
border: 0px solid transparent;
border-radius: 0px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.panel-heading {
padding: 10px 15px;
border-bottom: 0px solid transparent;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}
.panel-default {
border-color: #00A44C;
}
.panel-default>.panel-heading {
color: #fff;
background-color: #3F9143;
border-color: #00A44C;
}
.panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 16px;
}
.panel-body {
padding: 15px;
background: #79B639;
color: #fff;
}
.panel-body.accordian {
padding: 15px;
background: #fff;
color: #444;
}
h4.panel-title a {color:#fff;}
.panel i {color:#fff;}
.panel a {color:#fff;}

#accordion {
margin-bottom: 30px;
}
.panel-group .panel {
border-radius: 0px;
}
.panel-group .panel-heading+.panel-collapse .panel-body {
border-top: 0px solid #ddd;
}

.panel-collapse {
border: 1px solid #eee;
}

/* Table Mods */
.table-bordered>thead>tr>th, .table-bordered>thead>tr>td {border-bottom-width: 0px;}
@media (max-width: 767px) {
table {font-size:11px;}
}

/* Google Maps */
#map-canvas {
height: 500px;
margin:0 0 30px 0;
padding: 0px;
}


/* Button Mods */
.btn {background-image:none!important;border-radius:0px!important;border: 0px solid transparent;color: white;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);font-family: 'montserratregular', sans-serif;text-transform: uppercase;font-size: 16px;padding: 10px 12px;}
.btn-blue {background-color:#359CD6;}
.btn-blue:hover {background-color:#297CAB;}
.btn-green {background-color:#79B639;}
.btn-green:hover {background-color:#7DA436;}
.btn-subscribe {background-color:#4B929F;}
.btn-subscribe:hover {background-color:#3B737E;}
.btn:hover,
.btn:focus {
  color: #fff;
  text-decoration: none;
  border-bottom:none;
}

/* Form Mods */
label {margin-bottom: 10px;}
.form-control {height: 40px;font-size: 16px;border-radius:0px!important;border: 1px solid #eee;-webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);}
.screen-reader {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}
label {
display: inline-block;
margin-bottom: 10px;
font-family:'montserratregular', sans-serif;
}

/* Well Mods */
.well {
min-height: 20px;
padding: 19px;
margin-bottom: 20px;
background-color: #fafafa;
border: 1px solid #eee;
border-radius: 0px;
-webkit-box-shadow: none;
box-shadow: none;
}

/* Homepage sections */
div#homepage-set {background:url('/assets/img/circ-bg-right.png') no-repeat right bottom #57CBE9;padding:20px 0 30px;color:#fff;}
div#homepage-latest {background:#fff;padding:20px 0 0;}
div#homepage-latest h2 {color:#0065A8;}
div#homepage-course {background:url('/assets/img/circ-bg-left.png') no-repeat left bottom #C7DA8B;padding:20px 0 30px;}
.hm-btn {padding-top:30px;}
.hm-btn img {padding-bottom:20px;}
div.circles-gr {background:url('/assets/img/circ-gr-sl.png') no-repeat right bottom #fff;height:48px;}
div#homepage-sc {padding:20px 0 30px;}
div#homepage-sc h3 {font-size:16px;}
div#homepage-sc p.price {font-size:14px;}
div#homepage-sc .btn {font-size:12px;}
div#homepage-sc .thumbnail {min-height:260px;}
div#homepage-sc p.thumb-btn {
padding: 20px 10px 20px 5px;
position: absolute;
bottom: 0px;
text-align: center;
}
div#homepage-sc .label {
font-size: 60%;
}


/* Header */
div.header {padding:20px 0;}
p.global-phone {font-size:26px;padding-top:4px;}
p.student-area {font-size:12px;text-transform: uppercase;color:#0065A8;}
span.social-fb {color:#3b5998;}
span.social-yt {color:#bb0000;}

/* Page Content */
div#heading1 {background:url('/assets/img/circ-bg-right.png') no-repeat right bottom #57CBE9;padding:0 0 5px 0;color:#fff;}
div#main {}
.container.main {padding-bottom:60px;background:url('/assets/img/circ-bg-page.png') no-repeat right bottom;}

/* Sub Navigation */
div#sub-page-nav {background:#2D2B2C;}
div#sub-page-nav .nav-tabs {border-bottom: none;margin: 0 30px;}
div#sub-page-nav .nav-tabs>li {float: left;margin-bottom: 0;}
div#sub-page-nav .nav-tabs>li.active>a, div#sub-page-nav .nav-tabs>li.active>a:hover, div#sub-page-nav .nav-tabs>li.active>a:focus {color: #C6E593;
background-color: transparent;border: none;
background: url('/assets/img/mask.png') no-repeat center;
background-size: 200px 40px;}
div#sub-page-nav .nav-tabs>li>a {margin-right: 2px;line-height: 1.428571429;border: none;border-radius: 0;font-family:'montserratregular', sans-serif;color:#fff;font-size: 13px;}
div#sub-page-nav .nav-tabs>li>a:hover {color:#C6E593;background:transparent;}

/* Updated Navigation */

div#nav {border-bottom: 3px solid #004F7E;}
.navbar {border-radius:0px;font-family:'montserratregular', sans-serif;text-transform: uppercase;font-size:14px;}
.navbar-default .navbar-nav>li>a {color: #fff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #004F84;color:#fff;}
.dropdown-menu>li>a {color: #fff;}
.dropdown-menu>li>a:hover {color: #fff;}
.dropdown-menu li {padding: 2px 0;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {color: #fff;background-color: #004F84;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff;background: #004F84;background-size: 300px 50px;}
.navbar-nav>li>.dropdown-menu {
margin-top: 3px;}
.navbar-default .navbar-brand {
color: #fff;
}
.navbar-default .navbar-brand:hover {
color: #fff;
}
p.navbar-brand {
margin: 0;
}


/* Navigation */
div#main-navigation {background:#0065A8;}
div#main-navigation a {color:#ffffff;font-family:'montserratregular', sans-serif;text-transform: uppercase;font-size:15px;}

.dropdown-menu {background:#0065A8;margin: 13px 0 0;border:none;}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {background-color:#004F84;border-bottom: none;}
.nav .dropdown-toggle .caret {
border-top-color: #ffffff;
border-bottom-color: #ffffff;
}
.nav .dropdown-toggle:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.nav-pills > li > a:hover, .nav-pills > li > a:focus, .nav-pills > li > a:active {
  background-color:#004F84;
  border-bottom: none;
}
.nav-pills .dropdown-menu {
-webkit-border-radius: 0px;
-moz-border-radius: 6px;
border-radius: 0px;
}
.dropdown-menu li {
padding: 2px 0;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
background-color: #004F84;
border-color: #fff;
}
.nav > li > a:hover {border-bottom: none;color:#004F84;}
.navbar-default {
background-color: #0065A8;
border: 0px;
}
.navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.navbar-default .navbar-nav>.dropdown>a:hover .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}
.navbar {
margin-bottom: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border:none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
background-color: #004F84;
}
.navbar-nav>li>a:hover {
color: #004F84;
}

/* Homepage - Feature Rotator */
div#feature-rotator {background:#f4f4f4;}
.fullwidthbanner-container {
	width: 100%!important;
	max-height: 600px!important;
	position: relative;
	padding: 0;
	overflow: hidden!important;
	margin:0;
}
.fullwidthbanner ul { visibility: hidden; margin: 0; list-style: none; }
.rev-text { color: #999; margin: 40px; }
.rev-title { margin: 0px; color: #999; }
.rev-title-white { margin: 0px; color: #fff;  }
.rev-left { margin-left: 20px; }
.rev-right { margin-right: 20px; }
.rev-title.big{ font-size: 40px; line-height: 46px; }
.rev-title-white.big{ font-size: 32px; line-height: 46px; font-weight:400; color: #fff; letter-spacing: 3px;}
.rev-title.medium { font-size: 30px; line-height: 36px; }
.rev-title.medium-white { font-size: 30px; line-height: 36px; color: #eee; }
.rev-title-sub{ font-size: 30px; color: #fff; letter-spacing: 3px; font-weight: 300;}

.tp-leftarrow.default, .tp-rightarrow.default {
	height: 38px!important;
	width: auto!important;
	line-height: 35px;
	top: 50% !important;
	padding: 0px 10px;
	font-size: 30px;
	color: #999;
	background: #222!important;
	opacity:0.3;
}
.tparrows:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
}
.tp-leftarrow.default:before { content: '\f104'; }
.tp-rightarrow.default:before { content: '\f105'; }
.tparrows:hover { opacity: 0.7; }

.tp-caption.bold {
    font-size: 60px!important;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
    color: #eee;
	letter-spacing: 6px;
}
.tp-caption.bg1 {
	border: 2px solid #6FC1D2!important;
	background: rgba(0,0,0,0.4);
	padding: 18px 22px 21px 20px;
}
.tp-caption.bg { background: rgba(0,0,0,0.3); padding: 18px 22px 21px 20px; }

.tp-bannertimer.tp-bottom	 {
    width: 100%;
    height: 10px;
    background: rgba(107,183,220,0.7);
    position: absolute;
    z-index: 200;
}
.tp-loader 	{
	 width: 50px;
	height: 50px;
	margin-left: 0px;
	margin-top: -50px;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 10px;
	background: url(../img/preloader.gif) center no-repeat!important;
	z-index:10000;
}

.bannercontainer
{
	width: 100%!important;
	height: 500px!important;
}

.banner
{
	background-color: #000;
	width: 100%!important;
	max-height: 500px!important;
	position: relative;
	padding: 0;
	overflow: hidden!important;
	margin:0px;
	display: none;
}

.CTA-1 {font-family: 'montserratregular', sans-serif;text-transform: uppercase;color: #444;font-size:40px;padding:20px;line-height:105%;}
.CTA-1-white {font-family: 'montserratregular', sans-serif;text-transform: uppercase;color: #fff;font-size:40px;padding:20px;line-height:105%;}
.CTA-2 {font-family: 'montserratregular', sans-serif;color: #444;font-size:20px;padding:20px;line-height:110%;}
.CTA-2-white {font-family: 'montserratregular', sans-serif;color: #fff;font-size:20px;padding:20px;line-height:110%;}
.CTA-4 {z-index:0;}

.rev-bg-1 {padding:10px;background: rgba(199,218,139,0.2);}
.rev-bg-2 {padding:10px;background: rgba(199,218,139,0.4);}
.rev-bg-3 {padding:10px;background: rgba(37,189,173,0.9);}

.tp-caption a {
color: #fff!important;
}

.tp-caption a:hover {
text-decoration: !important;
}

div.circles-bl {background:url('/assets/img/circ-bl-sl.png') no-repeat;height:48px;position: relative; z-index: 20; bottom: 48px;}

div#homepage-intro-courses {
padding: 20px 0;
background: #3EA0AB;
text-align: center;
}

div#homepage-intro-courses h2 {
color:#fff;
}

div#homepage-intro-courses p {color:#fff;
font-family: 'montserratregular', sans-serif;font-size:18px;}

/* Footer */
div#subscribe-bar {background:#3EA0AB;padding:20px 0;color:#fff;}
#successMessage {margin-top: 10px;}
div#footer-main {background:#2D2B2C;padding:20px 0;}
div#footer-main h4 {color:#65C1E3;}
div#footer-main p {color:#ffffff;}
ul.footer-links {margin: 0 0 20px 0;float:none;}
ul.footer-links li a {color:#ffffff;}
div.copyright-text {padding-top:55px;color:#fff;}
a.footer-logo {
background: url('/assets/img/footer-cnhh-logo.png') no-repeat;
height: 75px;
width: 194px;
display: block;
clear: both;
}

/* Margin Adjustments */
.no-margin {margin:0!important;}
.top10 {margin-top:10px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
.top40 {margin-top:40px;}
.btm10 {margin-bottom:10px;}
.btm20 {margin-bottom:20px;}
.btm30 {margin-bottom:30px;}
.btm40 {margin-bottom:40px;}

/* Quick Additions */

span.loud {
display: inline-block;
background: #3EA0AB;
color: #fff;
padding: 10px;
font-size: 16px;
font-family: 'montserratregular';
}

form#course_enquiry {
padding: 10px 0;
}

span.required {
color: red;
}

/* Media Query */

@media (max-width: 767px) {

div#sub-page-nav .nav-tabs>li.active>a, div#sub-page-nav .nav-tabs>li.active>a:hover, div#sub-page-nav .nav-tabs>li.active>a:focus {color: #fff;
background-color: transparent;border: none;
background: none;
background-size: 0px;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #fff;
}
.navbar {
font-size: 12px;
}
.dropdown-menu li {
font-size: 12px;
}

}

